<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Flutter QA - DEBUG" type="FlutterRunConfigurationType" factoryName="Flutter">
    <option name="filePath" value="$PROJECT_DIR$/lib/main_qa.dart" />
    <method v="2" />
  </configuration>
</component>